Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Error when Opening Plugins in ACP
#1
Not Solved
When I open 'plugins' in the configuration section of the MyBB ACP after a fresh install, this error comes:

Quote:Warning: require_once() [function.require-once]: open_basedir restriction in effect. File(/home/u400290171/public_html/forums/inc/init.php) is not within the allowed path(s): (/home/u102170621:/tmp:/var/tmp:/opt/php-5.3/pear) in /home/u400290171/public_html/forums/admin/index.php on line 17

Warning: require_once(/home/u400290171/public_html/forums/inc/init.php) [function.require-once]: failed to open stream: Operation not permitted in /home/u400290171/public_html/forums/admin/index.php on line 17

Fatal error: require_once() [function.require]: Failed opening required '/home/u400290171/public_html/forums/inc/init.php' (include_path='.:/opt/php-5.3/pear') in /home/u400290171/public_html/forums/admin/index.php on line 17

Then it gives me an internal error:
Quote:MyBB has experienced an internal SQL error and cannot continue.

SQL Error:
1226 - User 'u400290171_(databasename)' has exceeded the 'max_user_connections' resource (current value: 3)
Query:
[READ] Unable to connect to MySQL server

Please contact the MyBB Group for technical support.
Reply
#2
Not Solved
Quote:open_basedir restriction in effect
Quote:... exceeded the 'max_user_connections' resource (current value: 3)
both the errors should be fixed by your web host. please contact them with the details
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)